component:
  - audit
framework: beakerlib
require:
  - library(audit/testing)
adjust:
  - enabled: false
    when: distro < rhel-7
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: BUG: Audit subsystem not resolving path name on directory watches
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1155208
duration: 5m
enabled: true
extra-nitrate: TC#0504940
extra-summary: 
    /CoreOS/audit/Regression/bz1155208-BUG-Audit-subsystem-not-resolving-path-name-on
extra-task: 
    /CoreOS/audit/Regression/bz1155208-BUG-Audit-subsystem-not-resolving-path-name-on
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1155208
recommend:
  - audit
  - kernel
  - nc
  - expect
summary: Test for BZ#1155208 (BUG Audit subsystem not resolving path name on)
tag:
  - TIPfail_Security
  - TIPpass
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Regression/bz1155208-BUG-Audit-subsystem-not-resolving-path-name-on
order: 50
id:
path: /Regression/bz1155208-BUG-Audit-subsystem-not-resolving-path-name-on
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1155208-BUG-Audit-subsystem-not-resolving-path-name-on/main.fmf
context: {}
